<?php
if ($act == 'login') {
	$seo = pe_seo('会员登录');
	include(pe_tpl('page_login.html'));
}
elseif ($act == 'register') {
	
	$setting = cache::get('email');
	foreach ($setting as $v) {
		if (stripos($v['email_smtp'], 'qq.com') === false or !$v['email_qqid'])continue;
		$setting_qq[] = $v;
	}
	$setting_qq && $dingyue_qq = $setting_qq[array_rand($setting_qq,1)];
	!$setting_qq && $formfalse = 'return false;';

	$seo = pe_seo('会员注册');
	include(pe_tpl('page_register.html'));
}
elseif ($act == 'getpw') {
	$seo = pe_seo('找回密码');
	include(pe_tpl('page_getpw.html'));
}
else {
	$info = $db->pe_select('page', array('page_id'=>$act));

	$seo = pe_seo($info['page_name']);
	include(pe_tpl('page_view.html'));
}
?>